/*MOx Css*/
.drozonecalci, .drozonecalci p {
    line-height: 45px !important;
}

* {
    line-height: 150% !important;
}

span {
    display: inline-block !important;
}

.read-more-toggle {
    display: none !important;
}

div#p_p_id_com_liferay_journal_content_web_portlet_JournalContentPortlet_INSTANCE_pxfc_ {
    line-height: 100% !important;
}

html body .inner-container span {
    display: inline !important;
}

.locateme {
    max-width: 162px !important;
}

.csr-title {
    line-height: 1.5 !important;
}      
.ws-sticky {
	height: 235px !important;
    gap: 14px !important;
    padding: 15px 8px !important;
}  